.custom_option_div_activetooltip, .co-tooltip { border-left-color:#EB5E0C !important; }
.co-tooltip { width:531px !important; }

.product-vordermann-plakate-din-a0-sammelbestellung #pgi-vm-druckdaten { top:620px; }
.product-vordermann-plakate-din-a1-sammelbestellung #pgi-vm-druckdaten { top:836px; }
.product-vordermann-plakate-din-a0-sammelbestellung #aitgroupedoptions-options-wrapper,
.product-vordermann-plakate-din-a1-sammelbestellung #aitgroupedoptions-options-wrapper{ margin-bottom:30px; }
.msg-motivcheck { background:red; visibility: visible; padding:10px; color:white;     -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; margin-bottom:10px; }
.msg-motivcheck-inactive { visibility:hidden !important; }

#options-2188-list li, #options-2179-list li, #options-2175-list li, #options-2160-list li { float:left; }

#options-2188-list li, #options-2188-list .img-options,
#options-2179-list li, #options-2179-list .img-options, 
#options-2175-list li, #options-2175-list .img-options, 
#options-2160-list li, #options-2160-list .img-options { width:112px; margin-right:40px; }

#options-2188-list .img-options, 
#options-2179-list .img-options,
#options-2175-list .img-options, 
#options-2160-list .img-options { background-position:top center; background-repeat:no-repeat; background-size:contain;  }
#options-2188-list .img-options:hover,
#options-2179-list .img-options:hover, 
#options-2175-list .img-options:hover, 
#options-2160-list .img-options:hover { background-position: top center !important; }

/*CMS Versorger*/
.cms-versorger .trenner { border: 4px solid #f6f6f6; width: 80%; text-align: center; margin: 100px 10%; }

.cms-versorger #symbol { float:right; margin-right:170px; width:126px; height:98px; background:url('img/versorgercloud_small.png') top left no-repeat; }

.cms-versorger #argumente { height:235px; margin-top:40px; }
.cms-versorger #argumente div { position:relative; width:29.5%; margin-right:3px; float:left; padding:0 15px; text-align:center; }
.cms-versorger #argumente div h2 {margin-top:40px; }

.cms-versorger #arg01-table { margin-left:10%; margin-top:20px;  }
.cms-versorger #arg01-table th { font-family:Interval, arial, helvetica, sans-serif; font-size:1.3em; }
.cms-versorger #arg01-table td { padding:5px; }
.cms-versorger .odd { background:#eee; padding}

.cms-versorger #vorteile { position:relative; height:265px; margin-top:40px; }
.cms-versorger #vorteile div { position:relative; width:50%; float:left; }
.cms-versorger #vorteile div h2 {     display: block; background: #f6f6f6; padding: 17px; text-align: center; margin: 15px; }
.cms-versorger #vorteile ul {    width: 80%; margin-left: 60px; margin-top: 44px;}
.cms-versorger #vorteile li { font-size: 17px; line-height: 160%; list-style-type: disc; margin-bottom: 16px; }

.cms-versorger .rslides {  position: relative;  list-style: none;  overflow: hidden;  padding: 0;  margin-left: -16px; width: 949px; }
.cms-versorger .rslides li {  -webkit-backface-visibility: hidden;  position: absolute;  display: none;  width: 100%;  left: 0;  top: 0;  }
.cms-versorger .rslides li:first-child {  position: relative;  display: block;  float: left;  }
.cms-versorger .rslides img {  display: block;  height: auto;  float: left;  width: 100%;  border: 0;  }

.cms-versorger .rslides_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  left: -19px;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("../../../../../media/wysiwyg/slider-controls.gif") no-repeat left top;
  margin-top: -161px;
  }

.cms-versorger .rslides_nav:active {
  opacity: 1.0;
  }

.cms-versorger .rslides_nav.next {
  left: auto;
  background-position: right top;
  right: -19px;
}

.cms-versorger .rslides_tabs {
  top: -179px;
  text-align: center;
  position: relative;
  z-index: 10;
}

.cms-versorger .rslides_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.cms-versorger .rslides_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }
  
.cms-versorger .rslides_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }

.cms-versorger .rslider-image { width:100%; height:464px; overflow:hidden; }
.cms-versorger .rslider-text { width:100%; height:150px; background:#f4f4f4; }

.cms-versorger .rslider-text h1 { padding:20px 20px 0px 20px; }
.cms-versorger .rslider-text p { padding: 10px 20px; font-family: Interval, Arial, sans-serif; font-size: 18px; width: 80%; line-height: 140%; }

.cms-versorger .home17-box { position: absolute; padding: 10px 20px; background: rgba(255,255,255,.7); 
    font-family: Interval-UltraLight, Interval, Arial, sans-serif; font-size: 35px; color:black; }
.cms-versorger #home17-wkzentrale { top: 211px; left: 522px;  padding: 10px 20px; font-size:35px; }
.cms-versorger #home17-layoutservice { top:211px; left:522px; cursor:pointer;  }
.cms-versorger #home17-vordermann { top:245px; left:477px;  cursor:pointer; }
.cms-versorger #home17-blickfanger { top:249px; left:47px;  cursor:pointer; }
.cms-versorger #home17-layoutservice p,
.cms-versorger #home17-vordermann p,
.cms-versorger #home17-blickfanger p { font-size:21px; font-family: Interval, Arial, sans-serif; }
.cms-versorger #home17-box-postmailings-link { position:absolute; top:308px; left:100px; font-size:20px; }

.cms-versorger #controller { position:absolute; top:365px; left:137px; }
.cms-versorger .controller { 
  float:left; margin-right:5px; font-size:0px; border:none;   
}

.cms-versorger #controller { position:absolute; top:422px; left:46.5%; }
.cms-versorger .controller { width:15px; height:15px; background:url('../images/bw/slider-controller.png') top left no-repeat;  }
.cms-versorger .controller:hover { background-position:-15px 0; }
.cms-versorger .controller:active { background-position:-15px 0; }

.cms-versorger .coda-slider-wrapper { padding:0; }
.cms-versorger .panel-wrapper { padding:15px; }

.cms-versorger #coda-nav-left a { 
  position:absolute; top:377px; left:6px; background:url('../images/bw/scroll_left_d.png') 0 0 no-repeat; width:64px; height:60px; cursor:pointer;
  z-index:100; 
}
.cms-versorger #coda-nav-left a:hover { background-position:-74px 0; text-decoration:none; }
.cms-versorger #coda-nav-right a { 
  position:absolute; top:377px; right:6px; background:url('../images/bw/scroll_right_d.png') 0 0 no-repeat; width:64px; height:60px; cursor:pointer;
  z-index:100;
}
.cms-versorger #coda-nav-right a:hover { background-position:-74px 0; text-decoration:none;  }

.cms-versorger .coda-slider-wrapper { padding:0; }
.cms-versorger .panel-wrapper { padding:15px; }

.cms-versorger #slider-grafiken { position:relative; margin:-16px 0 0 -16px; width:950px; height:350px; overflow:hidden; }
.cms-versorger #slider-grafiken .coda-slider, #slider-grafiken .coda-slider .panel { width:950px; text-align:center; position:relative; }
.cms-versorger #slider-grafiken .panel-wrapper { padding:0px; }

.cms-versorger h1.large { font-family: Interval, Arial, sans-serif; padding: 20px; color:black; margin-bottom:0px; margin-top:100px; }
.cms-versorger h2.large { text-align:center; font-size:2.1em; }
.cms-versorger p.large { font-size:17px; padding:0 20px; }

.cms-versorger #referenzen ul { margin:15px; }
.cms-versorger #referenzen li { background-color: black; color: white; font-family: Interval, Arial, sans-serif; 
	padding: 7px 26px; display: inline-block; margin: 4px; font-size: 17px; cursor:none; } 
.cms-versorger #referenzen li:hover { background-color: #df010f; }

/*Angebote KW Bayern 2020*/
.cms-angebote-kw-bayern-html #marktplatz-container .grid-view-home .grid-item {
    display: block !important;
}

/*Aktion 5%-Hürde BTW 2021*/
#stoerer5ph {
    position: absolute;
    background: #dadada;
    width: 80px;
    height: 80px;
    color: #EB5E0C;
    font-family: Interval, Interval-UltraLight, Arial, sans-serif;
    font-size: 3em;
    top: 57px;
    left: 220px;
    text-align: center;
    line-height: 227%;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    -moz-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    -o-transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    transform: rotate(10deg);
}

.cms-5-prozent-huerde .page-title { display:none; }

.vm5ph-vorteile li { font-family:Interval, Arial, Helvetica, sans-serif; line-height: 120%; list-style-type: circle; 
  margin-left:20px; font-size: 1.5em; margin-bottom:20px; }
  
#bf-sold-out {
	position: absolute;
	background: #BE1422;
	font-family: Interval, Arial, sans-serif;
	font-size: 2em;
	color: white;
	width: 89%;
	z-index: 1000;
	text-align: center;
	padding: 11px;
	border-radius: 8px;
	box-shadow: #222 5px 5px 15px;
	transform: rotate(11deg);
	top: 621px;
	border: 2px solid white;
	margin-left: 26px;  
}